/*MediaWiki interface*/
.allpagesredirect, span.redirect-in-category a {font-style:italic}
#file img {background:url("http://upload.wikimedia.org/wikipedia/commons/5/5d/Checker-16x16.png") repeat;}
#wpSave {font-weight:bold}
#userSummaryButtonsA a {
  white-space:nowrap;
  background: #C2F2FF;
  border: 1px solid #9BD5F5;
  padding: 0 2px;
  margin: 2px;
  cursor: pointer;
  font-size: 80%;
  line-height: 17px;
  color: #5B5B5B
}
#userSummaryButtonsA a:hover {
  background: #B1EBFF;
  border: 1px solid #64BDF0;
  color: black;
  text-decoration: none
}
.mw-tag-markers {
 font: italic 90% sans-serif;
}

.warningbox {
  background: #ff9;
  border: 1px solid #ee0;
  background-image: url('http://upload.wikimedia.org/wikipedia/commons/thumb/6/62/Nuvola_apps_important.png/30px-Nuvola_apps_important.png')
}
.informationbox {
  background: #F4FBFF;
  border: 1px solid #D5D9E6;
  background-image: url('http://upload.wikimedia.org/wikipedia/commons/thumb/2/28/Information.svg/30px-Information.svg.png')
}
.warningbox, .informationbox {
  padding: 10px 10px 10px 50px;
  background-position: 10px center;
  background-repeat: no-repeat;
  vertical-align: middle;
  font-size: smaller;
}

pre {
 overflow-x: auto;
 overflow-y: hidden;
}

/* rm white border */
div.thumb {border: none}
div.tright {border: none; margin: 0.5em 0 0.8em 1.4em}
div.tleft  {border: none; margin: 0.5em 1.4em 0.8em 0}

/* [[Википедия:Оформление таблиц]] */
table.standard, table.wide, table.prettytable
 {border:1px solid #aaa; border-collapse: collapse}
table.standard th, table.wide th, table.prettytable th
 {border:1px solid #aaa; padding-left:0.2em; padding-right:0.2em; background:#eef}
table.standard td, table.wide td, table.prettytable td 
 {border: 1px solid #aaa; padding-left:0.2em; padding-right:0.2em}
table.standard caption, table.wide caption, table.tiles caption
 {font-weight:bold; padding-top: 0.2em; padding-bottom:0.2em}
table.wide {width: 100%}

table.simple {border-color:#aaa; border-collapse:collapse}
table.simple th, table.simple td {border-color:#aaa; padding-left:0.2em; padding-right:0.2em}

table.tiles {border-collapse:separate; border-spacing:2px}
table.tiles th {padding-left:0.2em; padding-right:0.2em; background:#eef}
table.tiles td {padding-left:0.2em; padding-right:0.2em; background:#f0f0f0}
 
table.graytable {background:#f0f0f0; padding:1em; width: 100%}
table.graytable caption {padding-top:0.5em; background:#f0f0f0; font-weight:bold}
table.graytable caption span.subcaption {font-size:80%; font-weight:normal}
table.graytable th, table.graytable td {font-size:80%}


tr.highlight th, table tr th.highlight {background:#eef}
tr.highlight td, table tr td.highlight {background:#ffe; font-weight:normal}
tr.bright th, table tr th.bright {background:#ccf}
tr.bright td, table tr td.bright {background:#fec}
tr.shadow th, tr.shadow td, table tr th.shadow, table tr td.shadow   {background:#f0f0f0}
tr.dark th, tr.dark td, table tr th.dark, table tr td.dark {background:#ccc}
.transparent {background:transparent !important}

table.toccolours th {background:#ccf}

/* {ambox} */
table.ambox {
  width: auto;
  margin: 0 10%;
  border-collapse: collapse;
  background:#FBFBFB;
  border: 1px solid #aaa;
  border-left: 10px solid #1E90FF
}
table.ambox th, table.ambox td {
  padding: 0.25em 0.5em;
}
table.ambox td.ambox-widthhack {
  padding: 0;
}
table.ambox td.ambox-text {
  width:100%;
}
table.ambox td.ambox-text .ambox-text-small {
  font-size:smaller;
}
table.ambox td.ambox-image {
  width: 52px;
  padding: 2px 0 2px 0.5em;
  text-align: center;
}
table.ambox td.ambox-imageright {
  width: 52px;
  padding: 2px 4px 2px 0;
  text-align: center;
}
table.ambox td.ambox-image div,
table.ambox td.ambox-imageright div {width:52px} /* Фикс для изображений разной ширины */
table.ambox-delete,
table.ambox-serious {
  border-left: 10px solid #B22222
}
table.ambox-content {
  border-left: 10px solid #F28500
}
table.ambox-style {
  border-left: 10px solid #F4C430
}
table.ambox-good {
  border-left: 10px solid #66CC44
}
table.ambox-discussion {
  border-left: 10px solid #339966
}
table.ambox-notice {
  border-left: 10px solid #1E90ff
}
table.ambox-merge {
  border-left: 10px solid #9932CC
}
table.ambox.ambox-mini {
  float: right;
  clear: right;
  margin: 0 0 0.5em 1em;
  width: 20%;
}

.infobox {
  border: 1px solid #aaa;
  background: #f9f9f9;
  margin-bottom: 0.5em;
  margin-left: 1em;
  padding:.4em;
  float: right;
  clear: right;
  font-size: 90%;
  width: 18em;
  vertical-align: middle;
}
.infobox td, .infobox th {vertical-align:top}
table.infobox td p {margin:0} /* temporarily for [[Template:Карточка]]*/

.notice {
  text-align: justify;
  margin: 1em 0.5em;
  padding: 0.5em;
}

.messagebox {
  border: thin solid #aaa;
  background: #f9f9f9;
  width: 88%;
  margin: 0 auto 1em auto;
  padding:.4em;
  vertical-align: middle;
  font-size: 90%
}

blockquote {
  margin:0.7em 0 0.7em 5%;
  padding:0.7em 2% 0.7em 4%;
  background:#F5F5F5;
}

ol.references {font-size:100%}
.references-small {font-size:90%}
/* highlight focused footnotes and references in some browsers */
sup.reference:target, ol.references li:target, .highlight-target:target, cite:target, span.citation:target {background:#DEF}
sup.reference:target {font-weight:bold}
/* scrollable references */
.references-scroll {
 overflow: auto;
 padding: 3px;
}

/* fix for line-breaking references */
sup, sub {line-height:1em}

.plainlinksneverexpand, .plainlinksneverexpand a
  {background:none !important; padding:0 !important}
.plainlinksneverexpand a.external.text:after,
.plainlinksneverexpand a.external.autonumber:after,
.plainlinksneverexpand .urlexpansion
  {display:none !important}

.clickable-image a:hover {text-decoration: none}

.printonly {display:none}

.dablink, .rellink {font-style:italic; padding-left:2em}

#disambig {border-top: 3px double #cccccc; border-bottom: 3px double #cccccc}

/*{TOClimit}*/
.toclimit-2 .toclevel-2,
.toclimit-3 .toclevel-3,
.toclimit-4 .toclevel-4,
.toclimit-5 .toclevel-5,
.toclimit-6 .toclevel-6,
.toclimit-7 .toclevel-7 {display:none}

/* {IPA}, {Unicode} and {Polytonic} */
.IPA { font-family: "Chrysanthi Unicode", "Doulos SIL", Gentium, GentiumAlt, Code2000, "TITUS Cyberbit Basic", "DejaVu Sans", "Bitstream Cyberbit", "Arial Unicode MS", "Lucida Sans Unicode", "Hiragino Kaku Gothic Pro", "Matrix Unicode"; font-family /**/:inherit; }
.Unicode { font-family: Code2000, Code2001, "Free Serif", "TITUS Cyberbit Basic", "Doulos SIL", "Chrysanthi Unicode", "Bitstream Cyberbit", "Bitstream CyberBase", Thryomanes, Gentium, GentiumAlt, "Lucida Grande", "Free Sans", "Arial Unicode MS", "Microsoft Sans Serif", "Lucida Sans Unicode";  font-family /**/:inherit; }
.polytonic { font-family: "Athena Unicode", Gentium, "Palatino Linotype", "Arial Unicode MS", "Lucida Sans Unicode", "Lucida Grande", Code2000;  font-family /**/:inherit; }

/* PDF icon next to external PDF link for Mozilla and Opera and for {PDFlink} template */
a[href$=".pdf"].external,
a[href*=".pdf?"].external,
a[href*=".pdf#"].external,
a[href$=".PDF"].external,
a[href*=".PDF?"].external,
a[href*=".PDF#"].external,
span.PDFlink a {background: url(http://upload.wikimedia.org/wikipedia/commons/2/23/Icons-mini-file_acrobat.gif) center right no-repeat !important; padding-right: 18px !important}

/* Clickable speaker in  {Template:Audio} ... */
.audiolink a {
  background: url("http://upload.wikimedia.org/wikipedia/commons/thumb/8/8a/Loudspeaker.svg/11px-Loudspeaker.svg.png") center left no-repeat !important;
  padding-left: 16px !important;
  padding-right: 0 !important;
}

/* Medialist templates {Listen}, {Multi-listen_start}, {Video}, {Multi-video_start} */
div.listenlist {
  background: url("http://upload.wikimedia.org/wikipedia/commons/thumb/a/a6/Gnome-speakernotes.png/30px-Gnome-speakernotes.png");
  padding-left: 40px;
}
div.videolist, div.multivideolist {
  background: url("http://upload.wikimedia.org/wikipedia/en/thumb/2/20/Tango-video-x-generic.png/40px-Tango-video-x-generic.png");
  padding-left: 50px;
}
div.medialist {
  min-height: 50px;
  margin: 1em;
  background-position: top left;
  background-repeat: no-repeat;
}
div.medialist ul {
  list-style-type: none;
  list-style-image: none;
  margin: 0;
}
div.medialist ul li {
  padding-bottom: 0.5em;
}
div.medialist ul li li {
  font-size: 91%;
  padding-bottom: 0;
}

/* {Навигация} */
table.navigation-box th,
table.navigation-box td {
  vertical-align: middle;
  height: 30px;
}

/* {Навигационная таблица} */
table.navbox {
  background: #f9f9f9;
  border: 1px solid #aaa;
  clear: both;
  font-size: 90%;
  margin: 1em 0em 0em;
  padding: 2px;
  width: 100%;
}
table.navbox th {
  background: #ccf;
  padding-left: 1em;
  padding-right: 1em;
  text-align: right;
}


/*{Навигационная полоса}, {Hider}, ... */
div.Boxmerge,
div.NavFrame {
 margin:0;
 padding:2px;
 border:1px solid #aaa;
 text-align:center;
 border-collapse:collapse;
 font-size:95%;
}
div.Boxmerge div.NavFrame {
 border-style:none;
 border-style:hidden;
}
div.NavFrame + div.NavFrame {
 border-top-style:none;
 border-top-style:hidden;
}
div.NavPic {
 background:#fff;
 margin:0;
 padding:2px;
 float:left;
}
div.NavFrame div.NavHead {
 height:1.6em;
 font-weight:bold;
 font-size:100%;
 background:#efefef;
 position:relative;
}
div.NavFrame p,
div.NavFrame div.NavContent,
div.NavFrame div.NavContent p {
 font-size: 100%
}
div.NavEnd {
 margin:0;
 padding:0;
 line-height:1px;
 clear:both;
}
a.NavToggle {
 position:absolute;
 top:0;
 right:0.2em;
 font-weight:normal;
 font-size:smaller;
}


.messagebox.standard-talk {
  border: 1px solid #c0c090;
  background: #f8eaba
}
.messagebox .floatleft {
  vertical-align: middle;
  clear: both;
  margin: 2px;
  padding: 0
}
.messagebox .image {
  margin: 0;
  padding: 0
}


/* {coord}s */
#coordinates {  
 position:absolute;
 z-index:1;
 right:9em;
 top:3.7em;
 float:right;
 line-height:1.5em;
 text-align:right;
 font-size:85%;
 white-space:nowrap;
}
#coordinates, .coordinates {
 text-transform:none;
 margin:0;
 padding:0;
}
.geo-google, .geo-osm, .geo-yandex {
 font-family:serif;
 font-weight:bold;
 line-height:1em;
}
.geo-geo-dec .geo-dec, .geo-geo-dms .geo-dms {display:inline}
.geo-geo-dec .geo-dms, .geo-geo-dms .geo-dec, .geo-multi-punct {display:none}
.geo-lat, .geo-lon {white-space:nowrap}

.wp-templatelink { color:#9098A0 } /* {tl} */

/* FlaggedRevs */
span.mw-fr-reviewlink {font-weight:normal; font-size:smaller; opacity:0.7} 
.flaggedrevs-unreviewed {background:#fff1e8}
.flaggedrevs-pending {background:#fffbdb}
div.flaggedrevs_short {float:none; padding:1px}
div.flaggedrevs_short_details {width:95%; display:none}

div#vector_bughunt_transition_message, li#pt-prefswitch-link-on {display:none}